For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
LogoLogo
Panic API ReferenceCallouts

Get a callout map

GET
/panic-api/v2/callouts/:calloutId/maps
GET
/panic-api/v2/callouts/:calloutId/maps
$curl https://staging-panic.aura.services/panic-api/v2/callouts/992011/maps \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "url": "https://maps.aura.services/static/callouts/992011/map.png",
3 "image": null
4}
Retrieves a static map image or map payload showing customer and responder marker locations for a callout.
Was this page helpful?
Previous

Cancel a callout

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

calloutIdintegerRequired
Callout identifier.

Response

Map payload or image reference.
urlstringformat: "uri"
imagestring or null

Errors

401
Unauthorized Error
404
Not Found Error